.page-produkt {

  .sub {
    background: $gray-black;

    @include respond-to(mobile) {
      overflow: hidden;
    }

    h1 {
      color: #fff;
      height: 72px;
      display: flex;
      align-items: center;
      font: 30px/30px $lato-sb;
      margin-top: -5px;
      padding-right: 100px;
      position: relative;
      background: $black;

      @include respond-to(mobile) {
        display: none;
      }

      @include respond-to(mac) {

        &:before {
          content: '';
          width: 100vw;
          height: 72px;
          position: absolute;
          top: 0; left: -100vw;
          background: $black;
        }

        &:after {
          content: '';
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 67px 7px 0 0;
          border-color: $black transparent transparent transparent;
          position: absolute;
          top: 0; right: -7px;
        }
      }
    }

    ul {
      display: flex;

      li {
        height: 67px;
        display: flex;
        align-items: center;
        position: relative;
        overflow: hidden;
        margin-right: 40px;

        a {
          color: #fff;
          font: 22px/22px $rsl-r;
          text-decoration: none;
        }

        &.active, &.current-menu-item, &.current-page-ancestor {

          &:after {
            bottom: 0;
          }
        }

        &:last-child {
          margin-right: 0;
        }

        &:after {
          content: '';
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 10px 10px 10px;
          border-color: transparent transparent $gray-light transparent;
          position: absolute;
          bottom: -10px; left: 50%;
          margin-left: -10px;
          @include transition;
        }

        @include respond-to(mac) {

          &:hover {

            &:after {
              bottom: -5px;
            }
          }

          &.active {

            &:hover {

              &:after {
                bottom: 0;
              }
            }
          }
        }
      }
    }

    .container {
      display: flex;
      justify-content: space-between;
      align-items: center;

      @include respond-to(mobile) {
        height: 60px;
        position: relative;
        overflow-y: hidden;
        overflow-x: scroll;
        &::-webkit-scrollbar {width: 0; display: none;}
      }
    }
  }

  .main {
    display: flex;
    justify-content: space-between;

    @include respond-to(mobile) {
      margin-top: 41px;
    }

    @include respond-to(mac) {
      margin-top: 53px;
    }

    &-produkt {
      width: 100%;

      &-wrap {
        margin-bottom: 13px;

        h2 {
          color: $black;
          font: 30px/30px $rsl-r;
          text-align: center;

          @include respond-to(mobile) {
            font: 20px/20px $rsl-r;
            margin-bottom: 22px;

            span {
              border-top: 2px solid $aqua;
              padding-top: 5px;
            }
          }

          @include respond-to(mac) {
            margin-bottom: 32px;
          }

          span {
            border-top: 3px solid $aqua;
            padding-top: 5px;
          }

          sup {
            color: #999;
            cursor: help;
            font: 11px/16px $rsl-r;
            width: 16px;
            height: 16px;
            display: inline-block;
            border: 1px solid #999;
            border-radius: 100%;
            vertical-align: top;
            margin: 5px 0 0 5px;
            @include transition;

            @include respond-to(mobile) {
              display: none;
            }

            &:hover {
              color: $aqua;
              border-color: $aqua;
            }
          }
        }

        &_item {
          display: flex;
          justify-content: space-between;

          @include respond-to(mobile) {
            flex-direction: column;
            justify-content: flex-start;
          }

          .item {
            text-decoration: none;
            color: $white;
            display: block;
            position: relative;
            background-repeat: no-repeat;
            background-size: cover;
            box-shadow: 0 0 0 0 rgba(0,162,255,0);

            @include respond-to(mobile) {
              width: 295px;
              height: 210px;
              margin: 0 0 20px
            }

            @include respond-to(laptop) {
              width: 464px;
              height: 260px;
              margin-bottom: 40px;
            }

            @include respond-to(desktop) {
              width: 585px;
              height: 330px;
              margin-bottom: 34px;
            }

            @include respond-to(mac) {

              &:before {
                content: '';
                width: 100%;
                height: 100%;
                display: block;
                position: absolute;
                top: 0; left: 0;
                z-index: 1;
                opacity: 0;
                @include transition;
                @include gradient-radial($tr, $aqua);
              }

              &:hover {

                &:before {
                  opacity: .4;
                }
              }
            }

            .info {
              display: flex;
              position: absolute;
              bottom: 10px; right: 0;
              z-index: 2;

              p {
                height: 33px;
                font-size: 18px;
                display: flex;
                padding: 0 20px;
                align-items: center;
                position: relative;

                @include respond-to(mobile) {
                  font-size: 16px;
                }

                i {
                  padding-left: 3px;

                  &:after {
                    content: $icon-rubl-light;
                    font: 12px $icon;
                  }
                }
              }

              &-name {
                color: $aqua;
                background: $white;
                padding-right: 14px;

                &:after {
                  content: '';
                  width: 0;
                  height: 0;
                  border-style: solid;
                  border-width: 33px 6px 0 0;
                  border-color: $white transparent transparent transparent;
                  position: absolute;
                  top: 0; right: -6px;
                  z-index: 1;
                }
              }

              &-price {
                color: $white;
                background: $aqua;
                padding-right: 12px !important;

                &:before {
                  content: '';
                  width: 0;
                  height: 0;
                  border-style: solid;
                  border-width: 6px 0 0 6px;
                  border-color: transparent transparent transparent #0071b2;
                  position: absolute;
                  top: -6px; right: -6px;

                }

                &:after {
                  content: '';
                  width: 0;
                  height: 0;
                  border-style: solid;
                  border-width: 33px 6px 0 0;
                  border-color: $aqua transparent transparent transparent;
                  position: absolute;
                  top: 0; right: -6px;
                  z-index: 1;
                }
              }

              &-item {
                color: $white;
                background: $aqua;
                padding-right: 12px !important;

                &:before {
                  content: '';
                  width: 0;
                  height: 0;
                  border-style: solid;
                  border-width: 6px 0 0 6px;
                  border-color: transparent transparent transparent #0071b2;
                  position: absolute;
                  top: -6px; right: -6px;

                }

                &:after {
                  content: '';
                  width: 0;
                  height: 0;
                  border-style: solid;
                  border-width: 33px 6px 0 0;
                  border-color: $aqua transparent transparent transparent;
                  position: absolute;
                  top: 0; right: -6px;
                  z-index: 1;
                }
              }

              &.man {

                p {
                  padding: 0 20px 0 15px;
                }

                &:before {
                  content: '';
                  width: 0;
                  height: 0;
                  border-style: solid;
                  border-width: 33px 6px 0 0;
                  border-color: $aqua transparent transparent transparent;
                  position: absolute;
                  top: 0; left: -6px;
                  z-index: 1;
                  @include transform(rotate(180deg));
                }
              }

              &.woman {

                p {
                  padding: 0 20px 0 15px;
                  background: $pink;

                  &:before {
                    border-color: transparent transparent transparent $pink-dark;
  
                  }
  
                  &:after {
                    border-color: $pink transparent transparent transparent;
                  }
                }

                &:before {
                  content: '';
                  width: 0;
                  height: 0;
                  border-style: solid;
                  border-width: 33px 6px 0 0;
                  border-color: $pink transparent transparent transparent;
                  position: absolute;
                  top: 0; left: -6px;
                  z-index: 1;
                  @include transform(rotate(180deg));
                }
              }
            }

            &:last-child {

              @include respond-to(mobile) {

                .info {

                  p {
                    padding: 0 8px;
                  }
                }
              }

              @include respond-to(laptop) {

                .info {

                  p {
                    padding: 0 8px;
                  }
                }
              }
            }
          }
        }

        &:last-child {
          margin-bottom: 0;
        }
      }
    }
  }

  .page {

    &-title {
      height: 85px;
      display: flex;
      justify-content: space-between;
      align-items: center;

      @include respond-to(mobile) {
        flex-direction: column;
        justify-content: center;
        padding-bottom: 5px;
      }

      h2 {
        font: 38px/38px $lato-r;

        @include respond-to(mobile) {
          font: 28px/28px $lato-r;
        }

        span {
          color: $aqua;
        }
      }

      
      &-price {
        display: flex;
        align-items: flex-end;

        p {
          font: 20px/20px $lato-r;
          margin: 10px 10px 0 0;
  
          @include respond-to(mobile) {
            font: 18px/18px $lato-r;
          }
        }

        span {
          color: $aqua;
          font: 30px/25px $rsl-r;

          @include respond-to(mobile) {
            font: 20px/16px $rsl-r;
          }

          span {

            &:after {
              content: $icon-rubl-light;
              font: 20px/20px $icon;
              margin: 10px 0 0 3px;
              display: inline-block;
              vertical-align: top;

              @include respond-to(mobile) {
                margin-top: -1px;
                display: inline-block;
                font: 14px/20px $icon;
              }
            }
          }
        }
      }
    }

    &-images {
      width: 100%;
      height: 250px;
      background-position: top center;
      background-repeat: no-repeat;
      background-size: cover;
      background-attachment: fixed;

      @include respond-to(mobile) {
        height: 200px;
        background-attachment: scroll;
      
      
        @include respond-to(laptop) {
          height: 350px;
        }}

      @include respond-to(desktop) {
        height: 450px;
      }
    }

    &-content {
      margin-top: 32px;
      margin-bottom: 40px;
      display: flex;
      justify-content: space-between;

      @include respond-to(mobile) {
        flex-direction: column;
        justify-content: flex-start;
        margin-top: 12px;
        margin-bottom: 20px;
      }

      &-text {
        width: calc(100% - 330px);
        padding-left: 57px;

        @include respond-to(mobile) {
          width: 100%;
          padding-left: 0;
        }

        @include respond-to(desktop) {
          padding-left: 77px;
        }

        h2 {
          color: $blue;
          margin-bottom: 10px;

          @include respond-to(mobile) {
            font: 20px/30px $rsl-r;
          }

          @include respond-to(mobile) {
            font: 24px/34px $rsl-r;
          }
      
          @include respond-to(laptop) {
            font: 28px/38px $rsl-l;
          }
      
          @include respond-to(desktop) {
            font: 32px/42px $rsl-l;
          }
        }

        p {
          margin-bottom: 30px;

          @include respond-to(mobile) {
            font: 16px/32px $rsl-l;
          }
      
          @include respond-to(laptop) {
            font: 20px/36px $rsl-l;
          }
      
          @include respond-to(desktop) {
            font: 24px/40px $rsl-l;
            padding: 0 30px 0 0;
          }

          a {
            display: inline-block;
            text-decoration: none;
            position: relative;

            &:before {
              content: '';
              width: 100%;
              height: 2px;
              display: block;
              background: $blue;
              position: absolute;
              bottom: -4px; left: 0;
              opacity: .3;
            }

            &:after {
              content: '';
              width: 0;
              height: 2px;
              display: block;
              background: $blue;
              position: absolute;
              bottom: -4px; left: 50%;
              opacity: .6;
              @include transition;
            }

            @include respond-to(mac) {

              &:hover {

                &:after {
                  width: 100%;
                  left: 0;
                }
              }
            }
          }
        }

        ul {
          margin-bottom: 30px;

          li {
            margin-bottom: 10px;
            margin-left: 17px;
            position: relative;

            @include respond-to(mobile) {
              font: 16px/32px $rsl-l;
            }
        
            @include respond-to(laptop) {
              font: 20px/36px $rsl-l;
            }
        
            @include respond-to(desktop) {
              font: 24px/40px $rsl-l;
            }

            &:before {
              content: '//';
              color: $blue;
              font: 10px/10px $lato-b;
              width: 4px;
              height: 4px;
              display: block;
              position: absolute;
              top: 16px; left: -15px;
            }
          }

          a {
            display: inline-block;
            text-decoration: none;
            position: relative;

            &:before {
              content: '';
              width: 100%;
              height: 2px;
              display: block;
              background: $blue;
              position: absolute;
              bottom: -4px; left: 0;
              opacity: .3;
            }

            &:after {
              content: '';
              width: 0;
              height: 2px;
              display: block;
              background: $blue;
              position: absolute;
              bottom: -4px; left: 50%;
              opacity: .6;
              @include transition;
            }

            @include respond-to(mac) {

              &:hover {

                &:after {
                  width: 100%;
                  left: 0;
                }
              }
            }
          }

          &:last-child {
            margin-bottom: 0;
          }
        }
      }

      &-info {
        width: 230px;

          @include respond-to(mobile) {
            width: 100%;
            margin-top: 10px;
          }

        &_option {

          p {

            &:first-child {
              color: #555;
              font: 20px/20px $lato-r;

              @include respond-to(mobile) {
                font: 18px/18px $lato-r;
                margin-top: 10px;
              }

              span {
                color: $aqua;
                font: 26px/26px $rsl-r;

                @include respond-to(mobile) {
                  font: 22px/22px $rsl-r;
                }
              }
            }

            &:last-child {
              color: #999;
              font: 12px/12px $lato-r;
              margin-top: 5px;

              sup {
                color: #ccc;
                cursor: help;
                font: 8px/12px $rsl-r;
                text-align: center;
                width: 12px;
                height: 12px;
                display: inline-block;
                border: 1px solid #ccc;
                border-radius: 100%;
                vertical-align: top;
                margin: 3px 0 0 3px;
                @include transition;

                @include respond-to(mobile) {
                  display: none;
                }

                &:hover {
                  color: $aqua;
                  border-color: $aqua;
                }
              }
            }
          }
        }

        &_inf {
          margin-top: 20px;

          p {
            color: #000;
            font: 16px/22px $lato-i;
            position: relative;
            padding-left: 15px;

            &:before {
              content: '//';
              color: $red;
              font: 15px/21px $lato-bl;
              letter-spacing: .8px;
              position: absolute;
              top: 0; left: 0;
            }
          }
        }

        &_btn {
          margin-top: 20px;

          a {
            width: 100%;
            color: #fff;
            font: 24px/24px $lato-sb;
            display: block;
            text-decoration: none;
            text-align: center;
            text-transform: uppercase;
            background: $blue;
            padding: 12px 0 13px 0;
            @include transform(skewX(-10deg));

            span {
              display: inline-block;
              letter-spacing: .5;
              @include transform(skewX(10deg));
            }

            @include respond-to(mac) {

              &:hover {
                background: $aqua;
              }
            }
          }
        }
      }
    }

    &-options {
      background: #fff;
      padding-bottom: 40px;

      @include respond-to(mobile) {
        padding-bottom: 5px;
      }

      .options {
        padding: 46px 0 0 57px;

        @include respond-to(mobile) {
          padding: 0;
          margin-top: 30px;
        }

        @include respond-to(desktop) {
          padding-left: 77px;
        }

        &-title {
          color: $black;
          font: 30px/30px $rsl-r;
          text-align: center;
  
          @include respond-to(mobile) {
            font: 20px/20px $rsl-r;
            margin-bottom: 22px;
  
            span {
              border-top: 2px solid $aqua;
              padding-top: 5px;
            }
          }
  
          @include respond-to(mac) {
            margin-bottom: 32px;
          }
  
          span {
            border-top: 3px solid $aqua;
            padding-top: 5px;
          }
        }

        &-wrapper {
          display: flex;
          flex-direction: column;
          margin-top: 30px;

          @include respond-to(mobile) {
            margin-top: 5px;
          }

          &-item {
            display: flex !important;
            justify-content: space-between;
            align-items: center;
            padding: 10px 0;
            @include rgba-bg(background, $blue, 0);

            p {
              width: 80%;
              font: 22px/38px $rsl-l;
      
              @include respond-to(mobile) {
                width: 70%;
                font: 16px/24px $rsl-r;
              }
            }

            a {
              width: 24px;
              display: block;
              text-align: center;
              opacity: .4;
              @include transition;
              border: 0;
              text-decoration: none;

              &:before {
                color: $aqua;
                content: $icon-photo;
                font: 30px/36px $icon;

                @include respond-to(mobile) {
                  font: 20px/26px $icon;
                }
              }

              &:hover {
                opacity: 1;
              }
            }

            span {
              width: 10%;
              color: #999;
              text-align: right;
              font: 22px/38px $rsl-l;
      
              @include respond-to(mobile) {
                width: 20%;
                font: 16px/24px $rsl-r;
              }

              &:after {
                content: $icon-rubl-thin;
                font: 15px/0 $icon;
                margin: 20px 0 0 3px;
                display: inline-block;
                vertical-align: top;
  
                @include respond-to(mobile) {
                  margin-top: 13px;
                  display: inline-block;
                  font: 11px/0 $icon;
                }
              }
            }

            @include respond-to(mac) {
              position: relative;
              @include transition;

              &:before {
                content: '';
                width: 20px;
                height: 100%;
                display: block;
                position: absolute;
                top: 0; left: -20px;
                @include rgba-bg(background, $blue, .0);
                @include transition;
              }

              &:after {
                content: '';
                width: 20px;
                height: 100%;
                display: block;
                position: absolute;
                top: 0; right: -20px;
                @include rgba-bg(background, $blue, .0);
                @include transition;
              }

              &:hover {
                @include rgba-bg(background, $blue, .05);

                &:before, &:after {
                  @include rgba-bg(background, $blue, .05);
                }
              }
            }
          }
        }
      }
    }

    &-gallery {
      margin: 53px 0 40px;

      @include respond-to(mobile) {
        margin: 33px 0 30px;
      }

      &-title {
        color: $black;
        font: 30px/30px $rsl-r;
        text-align: center;

        @include respond-to(mobile) {
          font: 20px/20px $rsl-r;
          margin-bottom: 22px;

          span {
            border-top: 2px solid $aqua;
            padding-top: 5px;
          }
        }

        @include respond-to(mac) {
          margin-bottom: 32px;
        }

        span {
          border-top: 3px solid $aqua;
          padding-top: 5px;
        }
      }

      &-wrap {

        &_item {
          width: 400px;
          height: 400px;
          overflow: hidden;
          margin-right: 10px;
          text-decoration: none;
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;

          img {
            width: 400px;
            height: 400px;
          }

          @include respond-to(mobile) {
            width: 280px;
            height: 280px;

            img {
              width: 280px;
              height: 280px;
            }
          }
        }

        .slick {

          &-slide {
            opacity: .2;
            @include transition;
          }

          &-active {
            opacity: 1;
          }

          &-arrow {
            width: 80px;
            height: 80px;
            color: $tr;
            background: $tr;
            position: absolute;
            top: 50%;
            margin-top: -62px;
            z-index: 2;
            opacity: .4;
            @include transition;

            &:hover {
              opacity: .8;
            }

            @include respond-to(mobile) {
              display: none;
            }

            &:before {
              content: $icon-arrow;
              color: $blue;
              font: 70px/80px $icon;
              position: absolute;
              top: 0; left: 27px;
            }
          }

          &-prev {
            left: 50px;
            @include transform(rotate(180deg));

            &:before {
              left: 30px;
            }
          }

          &-next {
            right: 50px;
          }

          &-dots {
            width: 100%;
            margin-top: 20px;
            display: flex;
            justify-content: center;

            li {
              opacity: .1;
              @include transition;

              button {
                width: 6px;
                height: 6px;
                border-radius: 100%;
                color: $tr;
                background: #000;
                margin: 0 2.5px;
              }

              &.slick-active {
                opacity: .8;

                button {
                  background: $blue;
                }
              }
            }
          }
        }
      }

      &-btn {
        display: flex;
        justify-content: center;
        margin-top: 13px;

        a {
          width: 400px;
          color: #fff;
          font: 24px/24px $lato-sb;
          display: block;
          text-decoration: none;
          text-align: center;
          text-transform: uppercase;
          background: $blue;
          padding: 12px 0 13px 0;
          @include transform(skewX(-10deg));

          @include respond-to(mobile) {
            width: 300px;
          }

          span {
            display: inline-block;
            letter-spacing: .5;
            @include transform(skewX(10deg));
          }

          @include respond-to(mac) {

            &:hover {
              background: $aqua;
            }
          }
        }
      }
    }
  }

  .bay {

    &-title {
      height: 85px;
      display: flex;
      justify-content: space-between;
      align-items: center;

      @include respond-to(mobile) {
        flex-direction: column;
        justify-content: center;
        padding-bottom: 5px;
      }

      h2 {
        font: 38px/38px $lato-r;

        @include respond-to(mobile) {
          font: 28px/28px $lato-r;
        }

        span {
          color: $aqua;
        }
      }

      p {
        font: 20px/20px $lato-r;
        margin-top: 10px;

        @include respond-to(mobile) {
          font: 18px/18px $lato-r;
        }

        span {
          color: $aqua;
          font: 30px/20px $rsl-r;

          @include respond-to(mobile) {
            font: 20px/16px $rsl-r;
          }

          span {

            &:after {
              content: $icon-rubl-light;
              font: 20px/20px $icon;
              margin-left: 3px;
              vertical-align: top;

              @include respond-to(mobile) {
                margin-top: -1px;
                display: inline-block;
                font: 14px/20px $icon;
              }
            }
          }
        }
      }
    }

    &-wrapper {
      background: #fff;
      padding: 35px 0 55px;
      opacity: 0;
      @include transition;

      &-item {
        display: grid;
        grid-template-columns: 1fr 250px;
        grid-template-rows: auto;
        grid-gap: 0 20px;
        grid-template-areas: "content sidebar";
        margin: 0 30px 0 0;

        @include respond-to(mobile) {
          display: grid;
          grid-template-columns: 100%;
          grid-template-rows: auto;
          grid-template-areas: "content" "sidebar";
          grid-gap: 40px 0;
          margin: 0;
        }

        &_content {
          position: relative;
          grid-area: content;
          padding-top: 110px;
          position: relative;

          @include respond-to(mobile) {
            padding-top: 40px;
          }

          svg {
            margin: 0 auto;
            display: block;

            @include respond-to(mobile) {
              width: 295px;
            }
          }

          &-title {
            font: 34px/34px $lato-r;
            position: absolute;
            top: 0; left: 0;

            @include respond-to(mobile) {
              width: 100%;
              text-align: center;
            }
          }

          &-file {
            padding-right: 60px;
            margin-top: 60px;

            @include respond-to(mobile) {
              padding-right: 3px;
            }

            p {
              font: 22px/22px $rsl-l;
              margin-bottom: 20px;

              @include respond-to(mobile) {
                font: 20px/30px $rsl-l;
              }
            }
          }

          &-size {
            display: grid;
            grid-template-columns: 160px 1fr;
            grid-template-rows: auto;
            grid-gap: 0 10px;
            grid-template-areas: ". .";
            margin-top: -50px;

            @include respond-to(mobile) {
              grid-template-columns: 1fr;
              grid-template-areas: ".";
              margin-top: 0;
            }

            &-man {
              margin-top: 30px;

              @include respond-to(mobile) {
                margin-bottom: 40px;
              }

              &_img {
                width: 100%;

                img {
                  max-width: 100%;

                  @include respond-to(mobile) {
                    max-width: 40%;
                    display: block;
                    margin: 0 auto;
                  }
                }
              }

              &_text {
                background: $gray-light;
                border-radius: 5px;
                margin: 20px 5px 0;
                padding: 15px;
                box-shadow: 0 1px 2px 0px rgba(0,0,0,0.2);
                position: relative;

                @include respond-to(mobile) {
                  width: 70%;
                  margin: 20px auto 0;
                }

                .title {
                  color: $aqua;
                  font: 16px/16px $lato-sb;
                  text-align: center;
                  margin-bottom: 10px;
                }

                .text {
                  color: #666;
                  font: 12px/16px $lato-r;
                }

                &:before {
                  content: '';
                  width: 0;
                  height: 0;
                  border-style: solid;
                  border-width: 0 10px 10px 10px;
                  border-color: transparent transparent $gray-light transparent;
                  position: absolute;
                  top: -10px; left: 50%;
                  margin-left: -10px;
                }
              }
            }

            &-zamer {

              ol {
                counter-reset: ol-counter;
                display: grid;
                grid-template-columns: 1fr 1fr;
                grid-template-rows: auto;
                grid-template-areas: ". .";
                grid-gap: 0 20px;

                li {
                  position: relative;
                  
                  div {
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    position: relative;
                    padding: 10px;
                    z-index: 1;
                    @include rgba-bg(background, $aqua, 0);
                    @include transition;

                    @include respond-to(mac) {
                      
                      &:hover {
                        @include rgba-bg(background, $aqua, .1);
                      }
                    }

                    &.active {
                      @include rgba-bg(background, $aqua, .2);
                    }

                    p {
                      font: 16px/20px $lato-r;
                    }

                    input {
                      width: 24px;
                      height: 26px;
                      color: #999;
                      font: 14px/14px $lato-r;
                      padding: 0 5px;
                      border: 1px solid #ccc;
                      margin-left: 10px;
                    }
                  }

                  &:before {
                    content: '';
                    width: 100%;
                    height: 100%;
                    display: block;
                    position: absolute;
                    top: 0; left: 0;
                    z-index: -1;
                    background: rgba(255,255,255, .8);
                  }
                }
              }
            }
          }

          &-option {
            margin-top: -48px;

            @include respond-to(mobile) {
              margin-top: 63px;
            }

            &_item {
              margin-bottom: -20px;
              
              @include respond-to(mobile) {
                margin-bottom: 0;
              }
              
              .control {
                display: grid !important;
                grid-template-columns: 20px 1fr 30px 90px;
                grid-template-areas: ". . . .";
                grid-gap: 15px;
                padding-left: 0;

                &-checkbox {
                  width: 20px;
                }

                &-text {
                  font: 18px/24px $lato-r;
                }

                &-photo {

                  .photo {
                    display: block;
                    text-align: center;
                    opacity: .4;
                    @include transition;
                    border: 0;
                    text-decoration: none;

                    &:before {
                      color: $aqua;
                      content: $icon-photo;
                      font: 30px/26px $icon;
                    }

                    &:hover {
                      opacity: 1;
                    }
                  }
                }

                &-price {
                  color: #999;
                  font: 20px/24px $lato-r;

                  .ruble {

                    &:before {
                      content: $icon-rubl-light;
                      font: 14px/22px $icon;
                      display: inline-block;
                      vertical-align: top;
                      margin: 2px 0 0 2px;
                    }
                  }
                }

                &_indicator {
                  top: 3px;
                  position: relative;
                }
              }
            }
          }

          &-itog {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
            grid-gap: 40px;
            margin-top: -36px;

            @include respond-to(mobile) {
              grid-template-columns: 1fr;
            }

            &-svg {

              svg {
                max-width: 100%;
              }
            }

            &-info {

              span {
                color: #999;
                font: 14px/16px $lato-l;
                display: block;
                position: relative;
                margin-left: 20px;
                cursor: pointer;

                &:before {
                  content: '';
                  width: 8px;
                  height: 8px;
                  display: block;
                  border: 1px solid #ccc;
                  position: absolute;
                  top: 3px; left: -20px;
                }

                &:after {
                  content: $icon-check;
                  font: 9px/9px $icon;
                  color: $aqua;
                  position: absolute;
                  top: 2px; left: -18px;
                  opacity: 0;
                  @include transition;
                }

                &.active {

                  &:after {
                    opacity: 1;
                  }
                }
              }
            }

            &-pay {

              .radio-control-border {
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                grid-gap: 20px;

                p {
                  grid-column: span 2 / auto;
                  font-size: 24px;
                }

                label {
                  font-family: $lato-r;
                }
              }
            }
          }

          &-send {
            padding-bottom: 150px;

            @include respond-to(mobile) {
              padding-bottom: 50px;
            }

            &-title {
              font: 44px/50px $lato-i;
              text-align: center;
              margin-bottom: 40px;

              @include respond-to(mobile) {
                font: 26px/34px $lato-i;
                margin-bottom: 20px;
              }
            }

            &-mess {
              font: 34px/40px $lato-i;
              text-align: center;

              @include respond-to(mobile) {
                font: 18px/28px $lato-i;
              }
            }
          }

          #Man {

            .bay-wrapper-item_content-size-zamer {

              .woman {
                
                &:before {
                  z-index: 2;
                }
              }
            }
          }
        }

        &_sidebar {
          display: flex;
          flex-direction: column;
          grid-area: sidebar;

          @include respond-to(mobile) {
            text-align: center;
          }

          &-step {
            font: 34px/34px $lato-r;
          }

          &-color {
            margin-top: 46px;

            &-item {
              display: flex;
              align-items: center;
              margin-bottom: 20px;

              @include respond-to(mobile) {
                justify-content: center;
              }

              .color {
                width: 26px;
                height: 26px;
                border-radius: 100%;
                margin-right: 28px;
                position: relative;
                cursor: pointer;
              }

              .name {
                font: 22px/22px $lato-r;
              }
            }
          }

          &-arrow {
            margin-top: 56px;
            flex: 1 1 auto;

            @include respond-to(mobile) {
              margin-bottom: 25px;
              flex: 0 0 auto;
            }

            p {
              color: #999;
              font: 11px/15px $lato-r;
              text-transform: uppercase;
            }

            .arrow {
              width: 55px;
              height: 20px;
              border-right: 2px solid #c1c1c3;
              border-bottom: 2px solid #c1c1c3;
              position: relative;
              margin: 20px 0 0 30px;

              @include respond-to(mobile) {
                @include transform(rotate(90deg));
                margin: -26px 0 0 50px;
              }

              &:before {
                content: '';
                width: 16px;
                height: 2px;
                display: block;
                position: absolute;
                bottom: 4px; left: -3px;
                background: #c1c1c3;
                @include transform(rotate(-45deg));
              }

              &:after {
                content: '';
                width: 16px;
                height: 2px;
                display: block;
                position: absolute;
                bottom: -7px; left: -3px;
                background: #c1c1c3;
                @include transform(rotate(45deg));
              }
            }
          }

          &-info {
            margin-top: 35px;
            flex: 1 1 auto;

            p {
              font: 16px/22px $lato-i;
              position: relative;
              padding-left: 15px;
              margin-bottom: 30px;

              &:before {
                content: '//';
                font: 16px/16px $lato-sb;
                color: $red;
                position: absolute;
                top: 3px; left: 0;
              }
            }

            ul {

              li {
                margin: 0 0 20px 15px;

                a {
                  color: $gray;
                  text-decoration: none;
                  font: 22px/22px $lato-r;
                  position: relative;

                  &:after {
                    content: '';
                    width: 0;
                    height: 3px;
                    display: block;
                    margin-top: 7px;
                    background: $aqua;
                    opacity: 0;
                    @include transition;

                    @include respond-to(mobile) {
                      margin: 7px auto 0;
                    }
                  }

                  &:hover {
                    color: $gray-dark;
                  }

                  &.active {
                    color: $black;

                    &:after {
                      width: 20px;
                      opacity: 1;
                    }
                  }
                }
              }
            }
          }

          &-element {
            margin-top: 32px;
            flex: 1 1 auto;

            &-item {

              .radio-control-border {
                color: $black;
                display: flex;
                margin-bottom: 0;
                font: 16px/19px $lato-r;

                @include respond-to(mobile) {
                  justify-content: center;
                }

                label {
                  color: #999;
                  font: 14px/14px $lato-r;

                  &:first-child {
                    margin: 0 10px 0px;
                  }
                }

                .control {
                  padding-left: 17px;

                  &_indicator {
                    width: 8px;
                    height: 8px;
                    top: 5px;
  
                    &:after {
                      width: 4px;
                      height: 4px;
                      top: 2px; left: 2px;
                    }
                  }
                }

                &:first-child {
                  margin-top: 15px;
                }

                &:last-child {

                  label {

                    &:first-child {
                      margin-left: 23px;
                    }
                  }
                }
              }
            }
          }

          &-button {

            a {
              display: block;
              text-align: center;
              margin-top: 20px;
            }

            @include respond-to(mobile) {
              width: 70%;
              margin: 20px auto 0;
            }
          }
        }
      }
    }

    .palitra {
      width: 352px;
      display: grid;
      grid-template-columns: 26px 26px 26px 26px 26px 26px 26px 26px 26px 26px;
      grid-template-rows: 26px 26px;
      grid-gap: 10px;
      grid-template-areas:
      ". . . . . . . . . ."
      ". . . . . . . . . .";
      background: #f3f3f3;
      padding: 10px;
      border-radius: 10px;
      position: absolute;
      top: 0; left: 0;
      z-index: -1;
      opacity: 0;
      box-shadow: 0 0 60px 0 rgba(0,0,0,.2);
      @include transition;

      @include respond-to(mobile) {
        width: 172px;
        grid-template-columns: 26px 26px 26px 26px 26px;
        grid-template-rows: 26px 26px 26px 26px;
        grid-template-areas:
        ". . . . ."
        ". . . . ."
        ". . . . ."
        ". . . . .";
        top: 260px !important;
        margin-left: -71px !important;
      }

      &-item {
        width: 26px;
        height: 26px;
        border-radius: 100%;
        position: relative;
        cursor: pointer;
        box-shadow: 0 0 0 3px rgba(0,0,0,0);
        @include transition;
        

        &.active {
          box-shadow: 0 0 0 3px rgba(0,0,0,.2);
        }

        &:hover {
          box-shadow: 0 0 0 3px rgba(0,0,0,.2);
        }
      } 

      &:before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 10px 10px 10px;
        border-color: transparent transparent #f3f3f3 transparent;
        position: absolute;
        top: -10px; left: 50%;
        margin-left: -11px;
      }

      &.active {
        z-index: 2;
        opacity: 1;
      }
    }
  }
}
